Skip to main content
PATCH
Update insurance claims

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

Path Parameters

location_id
string
required

The ID of the location for which the claim is updated.

Example:

"58"

insurance_claim_id
string
required

The TeamCare ID of the insurance claim, from GET /locations/{location_id}/insurance_claims.

Example:

"91422"

Body

application/json
insurance_claim
object
required

Response

The updated claim.

data
object